{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}


{% block content %}
<div class="container col-sm-12 col-lg-5">
    <div class="card">
        <div class="card-body">

    <h1>Register</h1>
    {{ wtf.quick_form(form, button_map={'submit':'primary'}) }}
    <p>login <a href="{{ url_for('login') }}">Click to login!</a></p>
</div>
</div>
</div>
{% endblock %}

